[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm problems



Paul wrote:
Hi,

I've noticed that while my system will download rpms, it won't install
them - all I get are pre, preun and post errors (even when
uninstalling).

I installed the latest kernel update by hand yesterday and did it with -
vv as an rpm option. The output was this

D: ============== kernel-2.6.10-1.1056_FC4.i686.rpm

Are you installing this rpm on an FC3 system without other upgrades from rawhide?


I used up2date to install this version on an FC3 system. It required newer versions of kernel related packages for the installation to be successful. I uncommented the devel repo to install the kernel and openoffice, performed the upgrade, then recommented out the devel repo.

I'm not sure as to whether you are running rawhide or fc3. Just a note on trying to install packages via clicking on the rpm and letting system-config-packages handle the installation. This method might have worked, but it would have taken a very long time to solve the deps needed before the instalations actualy completed.

Jim

--
Many people write memos to tell you they have nothing to say.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]